body {
 	font-family: verdana, arial, tahoma, sans-serif;
 	font-size: 100.01%;
 	margin: 0px;
}

A:link {
	 color: #0022bb; 
	 text-decoration: none;
}
A:visited {
	color: #001880; 
	text-decoration: none;
}
A:active {
	 color: #74C13A; 
	 text-decoration: none;
}
A:hover {
	border-bottom: 1px dotted;
}


/***** Content **********************************************/

#content {
	padding: 5px;
	padding-left: 35px;
	padding-right: 25px;
	display: block; 
	float: none;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 0.9em;
}


#content h1 {	
	font-size: 2em;
	margin-left:-10px;
	margin-top: 30px;
	border-bottom: 3px double #D9D9D9;
}

#content h2 {	
	font-size: 1.5em;
	margin-left:-10px;
	margin-top: 40px;
	border-bottom: 1px solid #D9D9D9;
}


#content h3 {
	margin-top: 15px;	
	font-size: 1em;
}



#content img {
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 0px none;
	
}

#content img.small {
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#content img.symbol { 
	padding: 2px;  
	border: 0px;
}


#content a.zoom {
	border: 0px;
}

#content pre {
	border: 1px none #DFDFDF;/*777777;*/
	padding: 10px;	
}

#content hr {
	height: 1px;
	border: 0px none;
	border-bottom: 1px solid #DFDFDF;
	margin-top: 18px;
	margin-bottom: 18px;
	padding: 0px;
	display: block;
	float: none;
}



/***** Content: tables *****************************************/

#content .standard th, .standard td {
	border: 1px solid #AAAAAA;
	padding: 4px;
	margin: 0px;	
}

#content .standard tr {
	margin: 0px;
	padding: 0px;
}

#content table.standard {
	border-collapse: collapse;
}




/***** Top menu ********************************************/

#topmenu {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #446600;
	background-color: #68af21; 
	color: #FFFFFF; 	
	padding-top:    5px;
	padding-bottom: 3px;
	padding-left:  25px;
	padding-right: 25px;
	display: block; 
	float: none;
 	font-size: 0.9em;
}


#topmenu a {
	color: #FFFFFF; 
}


#topmenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#topmenu li {
	padding-left: 0px;
	padding-right: 20px;
	display: inline; 
}


/***** Footer **********************************************/

#footer {
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #446600;
	background-color: #68af21; 
	color: #FFFFFF; 
	padding-top: 3px;	
	text-align: center;
	display: block; 
	float: none;
	clear: left;
	font-size: 0.8em;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
 	display: inline;
}

#footer li {
	padding-left: 0px;
	padding-right: 3px;
	display: inline; 
}

#footer a {
	color: #FFFFFF;
}
